/* 
  Localizable.strings
  Creative Convert

  Created by Sadik Saidov on 5/17/20.
  Copyright © 2020 Splash Colors Ltd. All rights reserved.
*/
"DEFAULT"    =    "DÉFAUT";
"MINI"    =    "MINI";
"SMALL"    =    "LÉGER";
"MEDIUM"    =    "MÉDIUM";
"LARGE"    =    "GRANDE";
"1. Create PDF from Graphics"   =   "1. Créez un PDF à partir de graphiques";
"2. Create Icons for Platforms and Devices"  =   "2. Créer des icônes pour les plateformes";
"3. Convert Graphics to Different File Formats" = "3. Convertir des fichiers en différents formats";
"Please SPECIFY OUTPUT FOLDER First !!!" = "Veuillez spécifier d'abord le dossier de sortie !!!";
"Warning" = "Alerte";
